[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonOptions

Set of TDaemonOption options.

## Declaration

Source position: daemonapp.pp line 31

`type TDaemonOptions = set of (`
`doAllowStop,` |  | The daemon can be stopped.
`doAllowPause,` |  | The daemon can be paused.
`doInteractive` |  | The daemon interacts with the desktop.
`);`

## Description

TDaemonOption enumerates the various options a daemon can have.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .